@keyframes borderColorChange {
  0% {
    border-color: orange;
  }
  25% {
    border-color: blue;
  }
  50% {
    border-color: green;
  }
  75% {
    border-color: yellow;
  }
  100% {
    border-color: orange;
  }
}

.animate-border {
  animation: borderColorChange 7s linear infinite;
}
